<head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Netherlands Biodiversity Data Services</title>
        <link rel="stylesheet" href="https://media.readthedocs.org/css/sphinx_rtd_theme.css" type="text/css">
</head>
<body class="wy-body-for-nav" role="document">
        <div class="wy-nav-content">
                <div class="section">
                        <h1>NBA v2 launched</h1>

                        <p>
                                The Netherlands Biodiversity API v2 is officially live as of October 25, 2017.
                        </p>
                        <p>
                                Access the NBA at <a href="http://api.biodiversitydata.nl/v2/">api.biodiversitydata.nl/v2/</a><br />
                                For a complete list of available services, see <a href="http://api.biodiversitydata.nl/v2/metadata/getRestServices">api.biodiversitydata.nl/v2/metadata/getRestServices</a><br />
                                Read the documentation: <a href="http://docs.biodiversitydata.nl/en/latest">docs.biodiversitydata.nl</a>
                        </p>

                        <p>
                                The previous version (v0) is no longer supported and will be discontinued on May 1, 2018. Be aware that NBA v2 is not backward compatible with NBA v0.
                                <!-- NBA v2 has greatly improved query capabilities and a more stable and reliable query engine. -->
                        </p>
                        <p>
                                For further information please contact the Naturalis development team: <a href="mailto:nba@naturalis.nl">nba@naturalis.nl</a>
                        </p>
                        <hr>
                        <div role="contentinfo">
                                <p>
                                        Naturalis Biodiversity Center. Posted: 25-10-2017
                                </p>
                        </div>
                </div>
        </div>
</body>